body{
	font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
}
header {
    position: fixed;
    background: #fff;
    width: 100%;
    z-index: 999;
    box-shadow: -1px -3px 11px 2px #ccc;
    top: 0;
}
.navbar-nav li a.nav-link.active {
    color: #8bc241;
}
.navbar-collapse{justify-content: flex-end;}
p{font-size: 14px !important}
a:hover{text-decoration: none !important}
.mt-50{margin-top: 50px;}
.mb-20{margin-bottom: 20px;}
.mt-30{margin-top: 30px;}
.mb-10{margin-bottom: 10px !important;}
.owl-theme .owl-nav{display: none !important;}
.owl-dots {
    display: block !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #8bc241 !important;
}
.owl-theme .owl-dots .owl-dot span{
        position: relative;
    top: 15px;
}
a{color: #212529}
a.nav-link {
    color: #373F41 !important;
    font-size: 18px;
    padding: 0 18px !important;
    font-weight: 500;
}
a.nav-link:hover, a.nav-link:active, a.active{
	color: #8BC241 !important;
}


.banner{
	background-image: url(../images/banner.jpg);
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

section{
	padding: 50px;
}
.head_sec h2{
	    text-align: center;
    color: #8BC241;
}
.head_sec p{
	    text-align: center;
    width: 60%;
    margin: 0 auto;
}
.owl-nav{display: none;}
.adv-content-CNG{text-align: center;}
.adv-content-CNG img{
	    width: auto !important;
    margin: 0 auto;
}
.adv-content-CNG h6{
        width: 50%;
    margin: 10px auto 0px;
}
.Advantage-carousel{margin-top: 50px;}
.CNG-section, .Faq{background: #f1f1f1;}
.Services-sec
{
	background-image: url("../images/services-bg.png");
	    display: inline-block;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.serv-head
{
	color: #fff;
	text-align: center;
}
.serv-head p{
	    width: 70%;
    margin: 0 auto;
}

/*Gallery effect*/
/*.gallery-img a{
	left: 0;
	top: 0;
	position: relative;
	overflow: hidden;
	margin-top:50px;
	
}*/
.gallery-img img{width: 100%;}
.gallery-img .col-md-3{padding-right: 0px !important;padding-left: 10px !important;}
/*.gallery-img img{
	-webkit-transition: 0.6s ease;
		transition: 0.6s ease;
		
}
.gallery-img img:hover{
	-webkit-transform: scale(1.2);
		transform: scale(1.2);

}
.gallery-img .img-thumbnail{
    border:0px;
    border-radius:0px;
}*/
/*Gallery effect*/
.gallery-head{width: 80%;}
.gallery-head h2{
	color: #8BC241;
}
.gallery-head p{width: 90%;}

/*faq*/

.template_faq {
    background: #edf3fe none repeat scroll 0 0;
}
.panel-group {
   /* background: #fff none repeat scroll 0 0;*/
    border-radius: 3px;
   /* box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.04);*/
    margin-bottom: 0;
    /*padding: 30px;*/
}
#faq-accordion .panel {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 20px 10px;
}
#faq-accordion .panel-heading {
    border-radius: 30px;
    padding: 0;
}
#faq-accordion .panel-title div {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 1px solid transparent;
   /* border-radius: 30px;*/
    color: #464646;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 20px 12px 45px;
    position: relative;
    transition: all 0.3s ease 0s;
}
#faq-accordion .panel-title div.collapsed {
    background: #fff none repeat scroll 0 0;
    /*border: 1px solid #ddd;*/
    color: #333;
}
#faq-accordion .panel-title div::after, #faq-accordion .panel-title div.collapsed::after {
    background: #8BC241 none repeat scroll 0 0;
    border: 1px solid transparent;
   /* border-radius: 50%;*/
   /* box-shadow: 0 3px 10px rgba(0, 0, 0, 0.58);*/
    color: #fff;
    content: "";
    font-family: fontawesome;
    font-size: 25px;
    height: 45px;
    left: -20px;
    line-height: 46px;
    position: absolute;
    text-align: center;
    top: -1px;
    transition: all 0.3s ease 0s;
    width: 50px;
}
#faq-accordion .panel-title div.collapsed.active::after{
  background: #8BC241 none repeat scroll 0 0 !important;
   color: #fff;
    content: "";
}
#faq-accordion .panel-title div.collapsed::after {
    background: #fff none repeat scroll 0 0;
    /*border: 1px solid #ddd;*/
    box-shadow: none;
    color: #333;
    content: "";
}
#faq-accordion .panel-body {
    background: transparent none repeat scroll 0 0;
    border-top: medium none;
    padding: 20px 25px 10px 9px;
    position: relative;
}
#faq-accordion .panel-body p {
    border-left: 1px dashed #8c8c8c;
    padding-left: 25px;
}
/*faq*/


.brand-carousel .brand_logo img{  margin: 0 auto;}
.contact-us-section {background: #8BC241;}
.contact-us-head{color: #ffffff; padding: 0 10px;}
.contact-us-head a {
    color: #fff;
}
.contact-form
{
	padding: 50px;
    background: #f1f1f1;
}
.form-control{border-radius: 0px !important;margin: 5px 0px !important}
.contact-form h4{margin-bottom: 20px;}
footer{
	padding: 50px;
}
.serv-ul ul li:first-child{padding-top: 0px !important;}
.serv-ul ul li {
    list-style: none;
   padding: 5px 10px 5px 0px;
}
.serv-ul ul{padding-left: 0px !important}
.offer-content h6{
	font-size: 14px;
    margin-top: 15px;
}
/*.gallery-img .col-sm-3 {
    padding: 0px !important;
}*/
.brand-carousel .item {
    border: 1px solid #f1f1f1;
    padding: 10px 0px;
}
.contact-us-head p{font-size: 20px; margin-bottom: 20px;}
.form-control{padding: 20px 15px;    border: 0px !important;}
button.btn.btn-success {
    background: #8bc241;
    border-radius: 0px !IMPORTANT;
    border: 2px solid #8bc241 !important;
    text-transform: uppercase;
    padding: 10px 25px;
    font-weight: bold;
    font-size: 18px;
        margin-top: 15px;
}
.submit-button{
  clear: both;

}
.g-recaptcha{float: left; margin-right: 10px;}
button.btn.btn-success:hover {
    background: #fff;
    color: #8bc241;
   
}
footer h5 {
    margin-bottom: 20px;
}
.foo-con-sec {
    display: flex;
    align-items: center;
    margin: 20px 0px;
}
.foo-con-sec i {
    font-size: 20px;
    padding-right: 20px;
    color: #8bc241;
}
.foo-con-sec p {
    margin-bottom: 0px;
}
.footer-sec-3 {
    text-align: right;
}
.footer-sec-3 h6 {
    margin: 15px 0px;
    color: #8bc241;
}
.social-icon i {
    font-size: 22px;
    padding: 0px 8px;
    color: #8bc241;
}
.copyright-sec {
    background: #f1f1f1;
    padding: 20px;
    text-align: center;
}
.copyright-sec p{margin-bottom: 0px !important}

.nav-tabs {
  display: none;
}
.offer-sec h5{font-weight: 600;}

.serv-tab-content{
    padding: 30px;
}
.serv-tab-content h3{padding-bottom: 20px;}
/*.resp-tab-content img{height: 400px}*/

a.gallery-button {
    border: 1px solid #8bc241;
    padding: 15px 25px;
    background: #ffffff;
    color: #8bc241;
}
a.gallery-button:hover {
    background: #8bc241;
    color: #fff;
}

.gallery-flex{
        display: flex;
    align-items: center;
    justify-content: space-between;
}

/*//banner animation//*/
.Interstitial-wrapper {
  box-sizing: border-box;
  width: 100%;
  padding: 20px;
  margin: 110px auto 0px;
}

.Canvas {
  position: relative;
  /*background-color: #FFFFFF;*/
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
  height:  75vh;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  background-image: url(../images/banner.png);
  background-position: center;
}

.Canvas-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px;
  box-sizing: border-box;
  z-index: 20;
  box-shadow: none;
  background: transparent;
}

.Canvas-header-logo {
  width: 62px;
  height: 22px;
  background: transparent url("https://image.ibb.co/bMgqOv/lada_logo_2x.png") 0 0 no-repeat;
  background-size: 62px 22px;
}

.Canvas-slides {
  width: 100%;
  height: 100%;
}

.swiper-wrapper {
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.swiper-container {
  width: 100%;
  height: 100%;
  border-radius: 4px;
  overflow: hidden;
}

.Car {
  padding-top: 60px;
  padding-left: 40px;
  padding-right: 40px;
  box-sizing: border-box;
}

.Car-name,
.Car-moto,
.Car-link {
  position: relative;
  z-index: 3;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.Car-name {
  font-size: 30px;
    font-weight: 600;
    line-height: 40px;
   /* height: 80px;*/
    font-style: normal;
    text-transform: none;
    color: #ffff;
    width: 40%;
    margin-bottom: 16px;
}
.Car-name small {
  font-size: 34px;
}

.Car-moto {
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
}
.Car-moto + .Car-moto {
  margin-left: 30px;
  margin-bottom: 8px;
}

.Car-link {
  display: inline-block;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    margin-left: 0;
    background: #ffff;
    padding: 15px 20px;
    color: #8bc241 !important;
    border: 2px solid #8bc241;
}

.Car-decor {
  top: 0;
  position: absolute;
  z-index: 1;
}

.Car-image {
  position: absolute;
  top: 120px;
  right: 5px;
  z-index: 2;
}

/*.Car--niva .Car-link {
  color: #E74824;
}*/
.Car--niva .Car-image {
  width: 512px;
  height: 266px;
 background: transparent url("../images/Car.png") 0 0 no-repeat;
  background-size: contain;
}
.Car--niva .Car-decor {
  width: 60px;
  height: 100%;
}
.Car--niva .Car-decor::before {
  width: 60px;
  height: 100%;
  display: block;
  content: "";
  /*background: #E74824;*/
  background: #ffffff;
  transform: skewX(30deg);
}
.Car--niva .Car-decor.one {
  right: 40px;
}
.Car--niva .Car-decor.two {
  right: 130px;
}
.Car--niva .Car-decor.three {
  right: 220px;
}

.Car--riva .Car-link {
  color: #6D889F;
}
.Car--riva .Car-image {
  width: 499px;
  height: 233px;
  top: 140px;
  background: transparent url("https://image.ibb.co/cgiLOv/riva_clearcut.png") 0 0 no-repeat;
  background-size: 499px 233px;
}
.Car--riva .Car-decor::before {
  display: block;
  content: "";
  width: 190px;
  height: 190px;
  /*background: radial-gradient(circle at 111% -6%, #597389, #8babcd);*/
  background: #ffffff;
  transform: rotate(45deg);
}
.Car--riva .Car-decor.one {
  width: 165px;
  height: 165px;
  top: 60px;
  right: 200px;
}
.Car--riva .Car-decor.two {
  width: 162px;
  height: 162px;
  top: 200px;
  right: 80px;
}
.Car--riva .Car-decor.three {
  width: 190px;
  height: 190px;
  top: 24px;
  right: 24px;
}

.swiper-container-horizontal > .swiper-pagination {
      /* bottom: 24px !important; */
    /* background: #EFF0F2; */
    border-radius: 3px;
    width: auto !important;
    left: 12% !important;
    overflow: hidden;
    transform: translateX(-50%);
    bottom: 25% !important;
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
  background: none;
  width: auto;
  height: auto;
  opacity: 1;
  margin: 0;
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet::before {
    display: block;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    padding: 10px 15px;
    color: #495057;
    cursor: pointer;
    border-radius: 100%;
    background: #fff;
    width: 40px;
    height: 40px;
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet:nth-child(1)::before {
  content: "1";
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet:nth-child(2)::before {
  content: "2";
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet:nth-child(3)::before {
  content: "3";
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet:nth-child(4)::before {
  content: "4";
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet:nth-child(5)::before {
  content: "5";
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
      background: #8bc241;
}


.resp-tabs-list li{font-size: 14px !important}
select.form-control {
   padding: 0px 11px !important;
    height: 40px;
}
.navbar-nav{    justify-content: flex-end !important;}


/*gallery slider*/
.home-demo .item {
  background: #fff;
    flex: 1 1 220px;

}
.home-demo h2 {
  color: #fff;
  text-align: center;
  padding: 5rem 0;
  margin: 0;
  font-style: italic;
  font-weight: 300;
}
.home-slider {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.modal-header.hide{
      display: block !important;
    padding: 0;
}
h4.modal-title{
  display: none;
}
button.close {
    background: #8BC241;
    z-index: 999;
    position: absolute;
    color: #fff;
    right: 16px;
    top: 16px;
    opacity: 1;
    outline: none;
}
button.close:hover{
  opacity: 1 !important; color: #fff;
}


/*Car animation*/
.car-animation .container-car{
  background:#00f;
  position:relative;
  }
.car {
    position: absolute;
    z-index: 1;
    top: 306px;
    right:-50px;
  animation:run 10s infinite linear;
}
.car2 {
    top: 354px;
  right:-50px;
      -webkit-animation-duration: 15s; 
    animation-duration: 15s;
}
.car-body img{width:200px;}
.tair{
  position:absolute;
}.tair img{width:40px;animation:rotate 3s infinite linear;position:relative;}
.tair1{  
  left:35px;
  top:106px;
}
.tair2{  
  left:128px;
  top:106px;
}
.road img{width: 100%;}
@keyframes rotate{
  100% {transform: rotate(-360deg);}
}

@keyframes run{
  100% {transform:translateX(-1200px);}
}





  .Car-maintenance-accessories-sanitisation .Car-image {
  background: transparent url("../images/Car-maintenance-accessories-sanitisation.png") 0 0 no-repeat;
}
.Car-Insurance .Car-image {
  background: transparent url("../images/Car-Insurance.png") 0 0 no-repeat;
}
.skilled-technically .Car-image {
  background: transparent url("../images/skilled-technically.png") 0 0 no-repeat;
}

.auto .Car-image{
  background: transparent url("../images/Auto.png") 0 0 no-repeat;
      background-size: contain;
}


/*Loader*/
@keyframes spin {
  0% {
    transform: translate(2px, 1px) rotate(0deg);
  }
  10% {
    transform: translate(-1px, -3px) rotate(36deg);
  }
  20% {
    transform: translate(-2px, 0px) rotate(72deg);
  }
  30% {
    transform: translate(1px, 2px) rotate(108deg);
  }
  40% {
    transform: translate(1px, -1px) rotate(144deg);
  }
  50% {
    transform: translate(-1px, 3px) rotate(180deg);
  }
  60% {
    transform: translate(-1px, 1px) rotate(216deg);
  }
  70% {
    transform: translate(3px, 1px) rotate(252deg);
  }
  80% {
    transform: translate(-2px, -1px) rotate(288deg);
  }
  90% {
    transform: translate(2px, 1px) rotate(324deg);
  }
  100% {
    transform: translate(1px, -2px) rotate(360deg);
  }
}
@keyframes speed {
  0% {
    transform: translate(2px, 1px) rotate(0deg);
  }
  10% {
    transform: translate(-1px, -3px) rotate(-1deg);
  }
  20% {
    transform: translate(-2px, 0px) rotate(1deg);
  }
  30% {
    transform: translate(1px, 2px) rotate(0deg);
  }
  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    transform: translate(-1px, 3px) rotate(-1deg);
  }
  60% {
    transform: translate(-1px, 1px) rotate(0deg);
  }
  70% {
    transform: translate(3px, 1px) rotate(-1deg);
  }
  80% {
    transform: translate(-2px, -1px) rotate(1deg);
  }
  90% {
    transform: translate(2px, 1px) rotate(0deg);
  }
  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}
@keyframes strikes {
  from {
    left: 25px;
  }
  to {
    left: -80px;
    opacity: 0;
  }
}
@keyframes dots {
  from {
    width: 0px;
  }
  to {
    width: 15px;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*body {
  background: #333;
  font-family: "Lato", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
}*/

.fadeIn, .loading-window {
  animation: fadeIn 0.4s both;
}

.loading-window {
      background: #f1f1f1;
    border-radius: 6px;
    /* border: 3px solid #8bc241; */
    color: #8bc241;
    height: 100%;
    left: 0;
    margin-left: 0;
    margin-top: 0px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.loading-window .text {
font-size: 16px;
    position: absolute;
    width: auto;
    top: 52%;
    left: 47%;
    margin: 0 auto;
}
.loading-window .dots {
  display: inline-block;
  width: 5px;
  overflow: hidden;
  vertical-align: bottom;
  animation: dots 1.5s linear infinite;
  transition: 1;
}

.loading-window .loader-car {
    position: absolute;
    width: 117px;
    height: 42px;
    left: 45%;
    top: 40%;
}
.loading-window .loader-car .strike {
  position: absolute;
  width: 11px;
  height: 1px;
  background: #8bc241;
  animation: strikes 0.2s linear infinite;
}
.loading-window .loader-car .strike2 {
  top: 11px;
  animation-delay: 0.05s;
}
.loading-window .loader-car .strike3 {
  top: 22px;
  animation-delay: 0.1s;
}
.loading-window .loader-car .strike4 {
  top: 33px;
  animation-delay: 0.15s;
}
.loading-window .loader-car .strike5 {
  top: 44px;
  animation-delay: 0.2s;
}
.loading-window .car-detail {
  position: absolute;
  display: block;
  background: #8bc241;
  animation: speed 0.5s linear infinite;
}
.loading-window .car-detail.spoiler {
  width: 0;
  height: 0;
  top: 7px;
  background: none;
  border: 20px solid transparent;
  border-bottom: 8px solid #8bc241;
  border-left: 20px solid #8bc241;
}
.loading-window .car-detail.back {
  height: 20px;
  width: 92px;
  top: 15px;
  left: 0px;
}
.loading-window .car-detail.center {
  height: 35px;
  width: 75px;
  left: 12px;
  border-top-left-radius: 30px;
  border-top-right-radius: 45px 40px;
  border: 4px solid #8bc241;
  background: none;
  box-sizing: border-box;
}
.loading-window .car-detail.center1 {
  height: 35px;
  width: 35px;
  left: 12px;
  border-top-left-radius: 30px;
}
.loading-window .car-detail.front {
  height: 20px;
  width: 50px;
  top: 15px;
  left: 67px;
  border-top-right-radius: 50px 40px;
  border-bottom-right-radius: 10px;
}
.loading-window .car-detail.wheel {
  height: 20px;
  width: 20px;
  border-radius: 50%;
  top: 20px;
  left: 12px;
  border: 3px solid #333;
  background: linear-gradient(45deg, transparent 45%, #8bc241 46%, #8bc241 54%, transparent 55%), linear-gradient(-45deg, transparent 45%, #8bc241 46%, #8bc241 54%, transparent 55%), linear-gradient(90deg, transparent 45%, #8bc241 46%, #8bc241 54%, transparent 55%), linear-gradient(0deg, transparent 45%, #8bc241 46%, #8bc241 54%, transparent 55%), radial-gradient(#8bc241 29%, transparent 30%, transparent 50%, #8bc241 51%), #333;
  animation-name: spin;
}
.loading-window .car-detail.wheel2 {
  left: 82px;
}
.serv-tab-content ul{padding-left: 0px !important;}

//back to top
#scrolltop {
  display: none;
}

#rocketmeluncur {
  position: fixed;
  bottom: 50px;
  z-index: 7;
  display: none;
  visibility: hidden;
  width: 26px;
  height: 48px;
  right: 25px;
  background: url(https://3.bp.blogspot.com/-GZOBULN1Q4s/VbNxQrf37EI/AAAAAAAAAPk/rak337seJ70/s1600/Ask.png) no-repeat 50% 0;
  opacity: 0;
  -webkit-transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), -webkit-transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335);
  -moz-transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), -moz-transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335);
  transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335);
}

#rocketmeluncur i {
  display: block;
  margin-top: 48px;
  height: 14px;
  background: url(../images/rocket.png) no-repeat 50% -48px;
  opacity: .5;
  -webkit-transition: -webkit-transform .2s;
  -moz-transition: -moz-transform .2s;
  transition: transform .2s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0
}

#rocketmeluncur:hover {
  background-position: 50% -62px
}

#rocketmeluncur:hover i {
  background-position: 50% 100%;
  -webkit-animation: flaming .7s infinite;
  -moz-animation: flaming .7s infinite;
  animation: flaming .7s infinite
}

#rocketmeluncur.showrocket {
  visibility: visible;
  opacity: 1
}

#rocketmeluncur.launchrocket {
  background-position: 50% -62px;
  opacity: 0;
  -webkit-transform: translateY(-800px);
  -moz-transform: translateY(-800px);
  -ms-transform: translateY(-800px);
  transform: translateY(-800px);
  pointer-events: none
}

#rocketmeluncur.launchrocket i {
  background-position: 50% 100%;
  -webkit-transform: scale(1.4, 3.2);
  -moz-transform: scale(1.4, 3.2);
  transform: scale(1.4, 3.2)
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{outline: 0;}
audio {display: none;}
